Subject: New gardening book

From: [email-masked]
Date: Sat, 10 Dec 94 01:00:16

Greetings!

The book referenced herein is Diane Heilenman's GARDENING THE LOWER MIDWEST
(Indiana University Press, ISBN 0-253-32813-6, $13.95).

Heilenman is the gardening editor of our local paper, the COURIER-JOURNAL;
while I haven't read the book yet, I have flipped through it enough to buy it.
Heilenman tends to be consistently good enough with her weekly column that I
think I can trust her book.  Besides, there aren't that many resources
specifically geared for those of us in Zones 5 and 6!

Let me know what you think.

Dawn Ripley